body{
    font-size: 1em;
    font-family: "Open Sans",sans-serif;
}

a{
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-property: background-color, background-image, border-color, box-shadow, color, opacity, text-shadow;
    transition-property: background-color, background-image, border-color, box-shadow, color, opacity, text-shadow;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

a:hover, a:active {
    color: #62BB4E;
    outline: 0;
}

.l3-btn{

}

.l3-center-btn{
    text-align: center;
}

.l3-btn-share{
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: top;
    white-space: nowrap;
    outline: none;

    color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    font-size: 0.857em;
    line-height: 2.005rem;
    height: 2.105rem;
    width: 5.263rem;
}

.l3-btn-share:hover{
    text-decoration: none;
    background: rgba(255,255,255,0.2);
	color:#fff;
}

.l3-btn-share i{
    padding-right: 0.5em;
}

.l3-btn--orange{
    color: #fff;
    background-color: #f59c00;
}

.l3-btn--orange:hover{
    color: #fff;
    background-color: #ffbc2d;
}

.l3-btn--default{
    color: #62BB4E;
    background-color: #fff;
}


.l3-btn--default:hover{
    color: #62BB4E;
    background-color: #fff;
}

.l3-header {
    /*position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 4.55rem;*/
    background-color: #62BB4E;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    -webkit-transition: top 0.3s ease-in-out;
    transition: top 0.3s ease-in-out;
    -webkit-transform: translateZ(0);
}

.l3-header-mobile{
    display:none;
}

.l3-header--nav{
    background-color: #58a846;
}

.l3-header--nav .menu {
    margin: 0;
    padding: 0;
    text-align: right;
    list-style: none;
}

.l3-header--nav .menu>li{
    font-weight: 600;
    position: relative;
    list-style-type: none;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 0.937em;
}

.l3-header--nav .menu>li a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    line-height: 2.58rem;
    padding: 4px 1.2rem;
    font-weight: 500;
}

.l3-header--nav .menu>li:last-child a{
    padding-right: 0;
}

.l3-header--nav .menu>li:hover:not(.menu-item-has-children):before,
.l3-header--nav .menu>li.current-menu-item:not(.menu-item-has-children):before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border: solid transparent;
    height: 0;
    -moz-transform: scale(1.001);
    width: 0;
    border-top-color: #62BB4E;
    border-width: 8px 9px 0 9px;
}

.l3-header .l3-btn{
    width: 100%;
    display: block;
    font-size: 0.884em;
    padding: .475rem .75rem;
}

.l3-header .sitesearch form:after {
    color: rgba(255,255,255,0.3);
    font-size: 1.3rem;
    line-height: 1;
    position: absolute;
    right: 1em;
    top: 15%;
    content: '\f002';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.l3-header .sitesearch input[type="text"] {
    position: relative;
    font-size: 1em;
    line-height: 2.3rem;
    min-height: 2.3rem;
    color: #fff;
    background-color: rgba(255,255,255,0.2);
    padding: 0 1.7rem 0 0.5rem;
    width: 100%;
    border: none;
    border-radius: 4px;
    font-size: 0.884em;
}

.l3-header .sitesearch input[type="text"]::-webkit-input-placeholder {
   color: rgba(255,255,255,0.3);
}

.l3-header .sitesearch input[type="text"]::-moz-placeholder {
   color: rgba(255,255,255,0.3); 
}

.l3-header .sitesearch input[type="text"]:-ms-input-placeholder {  
   color: rgba(255,255,255,0.3); 
}

.l3-header .sitesearch input[type="submit"] {
    background: none;
    border: none;
    text-indent: -9999px;
    position: absolute;
    z-index: 1;
    width: 1.8rem;
    height: 1.8em;
    right: 0;
    top: 0;

}

.l3-header .l3-header--top{
    padding: 24px 0;
}

.l3-header .site-phone{
    line-height: 1.8rem;
    color: #fff;
    text-decoration: none;
    font-size: 0.942em;
    /*font-weight: 600;*/
}

.l3-header .site-logo img {
    height: 4.5em;
}

.l3-footer {
    padding: 2.143em 0;
    background-color: #58a846; /*#62BB4E;*/
    position: relative;
}

.l3-footer .l3-btn-share {
    margin-right: 1em;
}

.l3-footer .footer__links a, .l3-footer .footer__links span {
   font-size: 0.714em;
   color: #fff;
   display: inline-block;
   padding-right: 1.5em;
   vertical-align: top;
}

.l3-footer .l3-divider:before {
    content: "";
    border-bottom: 1px solid rgba(255,255,255,0.3);
    display: block;
    width: 100%;
    margin: 2.105rem 0 1.842rem;
}

.l3-footer .footer__followus {
    color: #fff;
    vertical-align: middle;
    text-align: right;
}

.l3-footer .footer__followus p {
    display: inline-block;
    vertical-align: middle;
    padding-right: 1em;
    font-size: 1.143em;
    color: #fff;
    margin: 0;
}

.l3-footer .footer__followus a {
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    font-size: 24px;
    line-height: 2em;
    border-radius: 50%;
    color: white;
    border: 1px solid #fff;
    text-align: center;
    width: 47px;
    height: 47px;
}

.l3-footer .footer__followus a:hover{
    background: rgba(255,255,255,0.2);
}

.l3-footer .footer__followus i {
    
}

.l3-hero{
    position: relative;
    text-align: center;
    overflow: hidden;
}

.l3-hero .l3-banner{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center; /*33% 50%;*/
    padding: 8.2em 0 8.2em;
}

.l3-banner-wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
}

.l3-banner-item:first-child {
    width: 65%;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-bottom: 0;
}

.l3-banner-item {
    width: 35%;
    padding-bottom: 0;
}


.l3-hero .l3-banner .banner__title{
    font-size: 6em;
    font-family: 'Pacifico', cursive;
    color: #fff;
    text-align: left;
}

.l3-hero .l3-banner .banner__description{
    font-size: 1.2em;
    color: #fff;
    text-align: left;
}

.l3-hero .l3-banner-content--button{
    text-align: left;
    padding: 1rem 0;
    /*margin-bottom: 3em;*/
    position: relative;
}

.l3-hero .l3-banner-content--button .btn{
    min-width: 14em;
    margin: 0.4em;
    padding: 0 1rem;
    line-height: 2.216rem;
    height: 2.45rem;
}


.l3-section--featured-panel{
    padding: 2.895rem 0;
}

.l3-section--featured-panel .featured__item{
    margin-bottom: 30px;
}

.l3-section--featured-panel .section__title {
    text-align: center;
    font-size: 2.505em;
    font-weight: 100;
    font-family: "Nunito",sans-serif;
    color: #58a846;
    margin-bottom: 0.25em;
}

.l3-section--featured-panel p{
    text-align: center;
    font-family: "Open Sans",sans-serif;
    color: #777;
    font-size: 1em;
    max-width: 45rem;
    margin: 0 auto 2rem;
}


.l3-section--featured-panel .featured__box-wrap{
    overflow: hidden;
    display: block;
    position: relative;
    background-image: url(https://placehold.it/540x420);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    height: 15rem;
    text-decoration: none;
    cursor: pointer;
}

.l3-section--featured-panel .featured__box-wrap .featured__content {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(0, 25em);
    transform: translate(0, 25em);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: -webkit-transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    background: #f59c00;
}

.l3-section--featured-panel .featured__box-wrap .featured__content span {
    display: block;
    font-size: 0.837em;
    color: #fff;
    line-height: 1.2em;
    font-weight: 600;
    text-decoration: underline;
    text-align: center;
}

.l3-section--featured-panel .featured__box-wrap:hover .featured__content {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.l3-section--featured-panel .featured__box-wrap .featured__content .featured__content--wrap {
    cursor: inherit;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 90%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.l3-section--featured-panel .featured__box-wrap>h3 {
    position: absolute;
    /*top: 50%;*/
    left: 50%;
	bottom: 5%;
    width: 90%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
    font-family: "Nunito",sans-serif;
    font-weight: 100;
    line-height: 1em;
    text-align: center;
	
}

.l3-section--featured-panel .featured__box-wrap h3 {
    color: #fff;
    font-family: "Nunito",sans-serif;
    font-size: 1.286em;
    font-weight: 100;
    line-height: 1em;
    text-align: center;
}

.l3-section--featured-panel .featured__box-wrap p {
    text-align: center;
    font-family: "Open Sans",sans-serif;
    color: #fff;
    font-size: 0.842em;
    max-width: 38.2rem;
    margin: 0 auto 2rem;
}

.l3-section--featured-panel .featured__overlay {
    display: block;
    background: #f59c00;
    position: absolute;
    opacity: 0.35;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.l3-section--slider{
    position: relative;
    cursor: ew-resize;
}

.l3-section--slider .l3-slide-item {
    background-size: cover;
    background-position: 50% 50%;
    /*height: 22.857em;*/
    height: 27.3rem;
}

.l3-section--slider .l3-slide-item .container {
    height: 100%;
    z-index: 1;
    position: relative;
}

.l3-section--slider .l3-slide-item .slide-item--content {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.l3-section--slider .l3-slide-item h1 {
    font-family: 'Pacifico', cursive;
    font-size: 4em;
    /*line-height: 1.4em;*/
	line-height: 1em;
    margin-bottom: 0.4em;
    font-weight: 100;
    text-align: center;
    color: #fff;
    letter-spacing: -0.03em;
    word-spacing: 0.08em;
}

.l3-section--slider .l3-slide-item p {
    font-family: "Open Sans",sans-serif;
    font-size: 0.947em;
    text-align: center;
    color: #fff;
    max-width: 46rem;
    margin: 0 auto 1em;
}


.l3-section--slider>button {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: none;
    border: none;
    outline: none;
}

.l3-section--slider>button.slick-next {
    right: 0;
    z-index: 99;
}

.l3-section--slider>button.slick-prev {
    left: 0;
    z-index: 99;
}

.l3-section--slider>button.slick-prev:after {
    font-size: 3em;
    color: rgba(255,255,255,0.55);
    content: "\f053";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.l3-section--slider>button.slick-next:after {
    font-size: 3em;
    color: rgba(255,255,255,0.55);
    content: "\f054";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.l3-section--slider .l3-slide-item:nth-child(4) .slide-item--content {
    top: 72%;
}


.l3-section--quicklinks {
    position: relative;
    background: #fff;
    padding: 3.368rem 0;
}

.l3-section--quicklinks .quicklinks__image {
    display: block;
    text-decoration: none;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    height: 9.2em;
}

.l3-section--quicklinks .quicklinks__content {
    padding: 1.842em 1.579em;
    background: #8fce81;
}

.l3-section--quicklinks .quicklinks__content h2 {
    text-align: center;
    font-size: 1.574em;
    font-weight: 100;
    font-family: "Nunito",sans-serif;
    color: #fff;
    margin-bottom: 0.25em;
    line-height: 1.2em;
}

.l3-section--quicklinks .quicklinks__content p {
    text-align: center;
    font-family: "Open Sans",sans-serif;
    color: #fff;
    font-size: 0.942em;
    margin: 0 auto 1em;
}

.l3-section--quicklinks .quicklinks__content p:first-of-type {
    min-height: 4.5em;
}

.l3-section--quicklinks .quicklinks__content p:last-of-type {
    margin: 0;
}

.l3-section--quicklinks .quicklinks__content p a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}

.l3-section--quicklinks .quicklinks__content p a span {
    box-shadow: 0 1px 0 0 #fff;
}

.l3-section--quicklinks .quicklinks__content p a:after {
    font-size: 0.7em;
    vertical-align: middle;
    padding-left: 0.5em;
}

#l3-footer-menu{
	display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
}

#l3-footer-menu li{
	display: inline-block;
}

.l3-page--single a{
	color: #62BB4E;
}

.l3-page--title{
	margin-bottom: 1rem;
}

.l3-page--title a,
.l3-page--title a:hover{
	font-weight: 700;
	color:#000;
	text-decoration:none;
}

.aligncenter{
	text-align: center;
    display: block;
    margin: 0 auto;
}

.aql-social-blocks{
	text-align:center;
	background-color: #58a846;
	padding:50px;
}

.aql-social-block-instagram{
	background-color: #C13584;
}

.aql-social-block-facebook{
	background-color: #4267B2;
}

.aql-social-block-linkedin{
	background-color: #2867B2;
}

.aql-social-blocks a,
.aql-social-blocks a:hover{
	color:#fff;
	text-decoration:none;
}

.aql-social-blocks .title{
	font-family: 'Pacifico', cursive;
    font-size: 5rem;
}

.notice-board-links{
	
}

.notice-board-links ul{
	list-style: none;
    padding: 0;
    margin-bottom: 45px;
}

.notice-board-links li{
	margin-bottom: 20px;
}

.notice-board-links a{
	color: #fff;
    background-color: #58a846;
    padding: 10px;
    border-radius: 4px;
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
}

.notice-board-links a:hover{
    background-color: #62BB4E;
	text-decoration: none;
}

.notice-board-links img{
	width: 50px;
    height: auto;
    display: inline-block;
    margin-right: 11px;
}

.post-password-protected > h1{
	display:none;
}

.aql-layout-builder-directions h3 {
    font-size: 1.2rem;
}

a.aql-btn-block{
	background-color: #62BB4E;
    color: #fff;
    font-weight: bold;
    padding: 10px 20px;
    display: block;
    text-align: center;
    border-radius: 4px;
}

a.aql-btn-block:hover{
	text-decoration:none;
}

a.aql-link-file{
	font-weight: 600;
}

a.aql-link-file:hover{
	text-decoration:none;
}

a.aql-link-file img{
	width: 50px;
    height: auto;
    display: inline-block;
	margin-right: 10px;
}


.drawer-hamburger{
    top:20px;
	position:absolute;
}

.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before{
    background-color:#fff;
}


.drawer-hamburger:focus,
.drawer-hamburger:active{
    outline:none;
}

.l3-header-mobile ul{
    list-style:none;
}

.l3-header-mobile ul>li{
    
}

.l3-header-mobile ul>li a{
    display: block;
    padding: 9pt;
    padding: .75rem;
    text-decoration: none;
    color:#58a846;
    font-weight:600;
}

#post-1210 .l3-page--title{
	display: none;
}

.l3-widget-text-style-02 h3{
	text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5rem;
    color: #62BB4E;
    border-bottom: 5px solid;
    padding-bottom: 10px;
}
.l3-widget-text-style-02 ul {
  list-style: none; /* Remove default bullets */
}

.l3-widget-text-style-02 ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #62BB4E; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.l3-widget-text-style-03 h3{
	text-align: center;
    font-weight: bold;
    color: #62BB4E;
    font-size: 2rem;
}

.l3-widget-custom-html--style-2 .featured-img-text-wrap{
	display: flex;
}

.l3-widget-custom-html--style-2 .featured--image{
	margin-right: 15px;
}

.l3-widget-custom-html--style-2 .featured--image img{
	max-width: 80px;
}

.l3-widget-custom-html--style-2 .featured--heading h3{
	background-color: #62BB4E;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    font-size: 1.1rem;
    padding: 5px 10px;
    text-transform: uppercase;
}

.l3-widget-custom-html--style-2 ul {
  list-style: none; /* Remove default bullets */
}

.l3-widget-custom-html--style-2 ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #62BB4E; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.l3-widget-custom-html--style-2 ul li{
	margin-bottom: 5px;
}

.l3-widget-custom-html--banner-text .l3-banner-text{
	color: #fff;
    text-align: center;
    padding: 10px 0;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 2.5em;
}

.l3-form-referral{
	margin-bottom: 45px;
}

.l3-form-referral .form--group{
	margin-bottom: 15px;
	
}

.l3-form-referral .form--group .form-check-label--title{
	font-weight: bold;
	font-size: 1.2em;
}

.l3-form-referral .form--group h4{
	font-size: 1.2em;
}

.l3-form-referral .form--group h4 span.title{
	font-weight: bold;
    color: #62BB4E;
    border-bottom: 2px solid;
    display: inline-block;
    margin-bottom: 15px;
}

.l3-form-referral .form--group h4 span.subtitle{
	font-weight: normal;
    color: #000;
	font-size: 0.9em;
}

.l3-form-referral span.wpcf7-list-item{
	margin: 0 1em 0 0;
}

#post-1309 .l3-page--title{
	background-color: #62BB4E;
    text-transform: uppercase;
    color: #fff;
    padding: 10px;
    display: inline-block;
    margin-bottom: 45px;
}

#post-1309 .l3-page--title a{
	color: #fff;
}